machEquivInfo_s(3)

NAME
machEquivInfo_s -

SYNOPSIS

  Data Fields
const char * name
int score

FIELD DOCUMENTATION

  const char* machEquivInfo_s::name

Definition at line 45 of file rpmrc.c.

Referenced by rpmFreeRpmrc, and rpmShowRC.

  int machEquivInfo_s::score

Definition at line 46 of file rpmrc.c.

Referenced by rpmMachineScore.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.